<?php
session_start() ;
if(!session_is_registered("login_true_admin")) {
echo "<meta http-equiv='refresh' content='0;url=index.php'>" ;
exit() ;
}
include("../config.inc.php") ;
$c = mysql_connect("localhost","cp824241_tbadm","siamnovaTho1220!");
mysql_select_db($db) ;

mysql_query("SET character_set_results=tis620");
mysql_query("SET character_set_client=''tis620''");
mysql_query("SET character_set_connection=''tis620''");
mysql_query("collation_connection = tis620_thai_ci");
mysql_query("collation_database = tis620_thai_ci");
mysql_query("collation_server = tis620_thai_ci");
 
@mysql_select_db($db) or die( "Unable to select database");
mysql_db_query($db,"SET NAMES tis620");// 

$result = mysql_query("select * from hline") ;
$rows = mysql_num_rows($result) ;
mysql_close();

$q="UPDATE `cp824241_thongbaidb`.`hline` SET `txt` = '".$txt1."',`time` = NOW( ) WHERE `hline`.`id` =1 LIMIT 1;";

if  (! $RES = mysql_query($q,$c)) die ("error:".$q);  else  echo "<meta http-equiv='refresh' content='0;url=menu.php'>" ;


?>
<html>
<head>
<title>Admin ผู้ดูแลระบบ</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874">
</head>

<body bgcolor="#000000" background="http://www.aiyaree.com/khunhua/member" text="#FF6600" link="#FF9900" vlink="#FFCC00" alink="#FFCC00" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">